Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_stdlib.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_stdlib.h"`
`#include "ace/ACE_export.h"`
`#include "ace/OS_NS_stdlib.inl"`

Include dependency graph for OS_NS_stdlib.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | ACE_OS
## Defines
#define | ACE_EXPORT_MACRO ACE_Export
#define | ACE_INLINE inline
## Typedefs
typedef int(* | ACE_COMPARE_FUNC )(const void *, const void *)

## Detailed Description

Id:
  OS_NS_stdlib.h,v 1.3 2003/11/01 23:42:24 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu> , Jesper S. M|ller<stophph@diku.dk> , and a cast of thousands...

Originally in OS.h.

## Define Documentation

#define ACE_EXPORT_MACRO ACE_Export

#define ACE_INLINE inline

## Typedef Documentation

typedef int(* ACE_COMPARE_FUNC)(const void *, const void *)